package com.desfate.chart.data;

import java.util.ArrayList;
import java.util.List;

/**
 * 竞价总量
 *
 * @author Administrator
 */
public class BidChartTotalDatas {
    private List<Double> total5 = null;
    private List<Double> total10 = null;

    public List<Double> getTotal10() {
        if (total10 == null) {
            total10 = new ArrayList<Double>();
        }
        return total10;
    }

    public void setTotal10(List<Double> total10) {
        this.total10 = total10;
    }

    public List<Double> getTotal5() {
        if (total5 == null) {
            total5 = new ArrayList<Double>();
        }
        return total5;
    }

    public void setTotal5(List<Double> total5) {
        this.total5 = total5;
    }

}
